<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageAlpha="60">
  <displayList>
    <image id="n23_m0oh" name="n23" src="wgo4l" fileName="img/sigin_bg.png" xy="91,222">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n10_sebx" name="close" src="sebxe" fileName="com/btn_close.xml" xy="846,199" size="198,210">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n21_uhql" name="point" xy="746,65" size="56,24" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,top-top"/>
    </graph>
    <component id="n24_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="280,50"/>
    <list id="n27_wgo4" name="list" xy="134,532" size="816,862" layout="flow_hz" overflow="scroll" lineGap="14" colGap="15" defaultItem="ui://8ihaqs6isebxc" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
</component>